/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

a, a:hover, a:focus {text-decoration:none;}

/*-- Header Section
----------------------------------------------------------------------*/





/*-- Content Section
----------------------------------------------------------------------*/
	
	


/*-- Footer Section
----------------------------------------------------------------------*/
	
.TXNewsletters_form_labelGauche {
display:block;
padding-top:2px;
float:left;
width:180px;
height:18px;
color: #333333;
position:relative;
top:0px;
text-align:left;
margin-right:2px;
}

.TXNewsletters_form {
margin:10px;
padding:2px;
}

.TXNewsletters_form_right {
padding-left:185px;
}

.TXNewsletters_form_item {
padding:1px;
margin:2px;
}

.TXNewsletters_form_item TEXTAREA {
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

.TXNewsletters_form_item INPUT {
height:20px;
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

INPUT.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_inputErr {
border:1px solid #ff0000;
}

.TXNewsletters_form_labelErr {
color:#ff0000;
}




/*-- Sudo Slider
----------------------------------------------------------------------*/

.prevBtn{background:url(../img/button_nav_left_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:-67px;}
						
.nextBtn {background:url(../img/button_nav_right_off.png) no-repeat; width:49px; height:49px; position:absolute; top:200px;  margin-left:980px}

.prevBtn:hover{background:url(../img/button_nav_left_on.png) no-repeat;}
						
.nextBtn:hover {background:url(../img/button_nav_right_on.png) no-repeat;}

/*-- Other Slider Nav
----------------------------------------------------------------------*/

.prevBtn2 {background:url(../image/button_left_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:left;}
						
.nextBtn2 {background:url(../image/button_right_off.jpg) no-repeat; width:49px; height:49px; position:relative; top:-265px;  float:right;}

.prevBtn2:hover{background:url(../image/button_left_on.jpg) no-repeat;}
						
.nextBtn2:hover {background:url(../image/button_right_on.jpg) no-repeat;}



/*-- nav menu Section
----------------------------------------------------------------------*/
.navbar-webfrog {
  background-image:none;
  background-repeat: repeat-x;
  filter: none;
}
.navbar-webfrog .navbar-nav > .active > a {
  background-image: none;
  background-repeat: repeat-x;
  filter: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar-webfrog .navbar-brand,
.navbar-webfrog .navbar-nav > li > a {
  text-shadow: none;
}
.navbar {
position: relative;
min-height: 20px;
margin-bottom:0;
border:none;
border-bottom: 3px solid transparent;
border-radius:0;
}
.navbar-webfrog {
  background-color: #232323;
  border-color: #d3edf2;
  text-transform:uppercase;
}
.navbar-webfrog .navbar-brand {
  color: #fff;
}
.navbar-webfrog .navbar-brand:hover,
.navbar-webfrog .navbar-brand:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-webfrog .navbar-text {
  color: #fff;
}
.navbar-webfrog .navbar-nav > li > a {
  color: #fff;
}
.navbar-webfrog .navbar-nav > li > a:hover,
.navbar-webfrog .navbar-nav > li > a:focus {
  color: #2bb872;
  background-color: transparent;
  transition:all ease 0.4s;
}
.navbar-webfrog .navbar-nav > .active > a,
.navbar-webfrog .navbar-nav > .active > a:hover,
.navbar-webfrog .navbar-nav > .active > a:focus {
  color: #2bb872;
  background-color: transparent;
}

.navbar-webfrog .navbar-nav > .disabled > a,
.navbar-webfrog .navbar-nav > .disabled > a:hover,
.navbar-webfrog .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.navbar-webfrog .navbar-toggle {
  border-color: #333333;
}
.navbar-webfrog .navbar-toggle:hover,
.navbar-webfrog .navbar-toggle:focus {
  background-color: #333333;
}
.navbar-webfrog .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-webfrog .navbar-collapse,
.navbar-webfrog .navbar-form {
  border-color: #101010;
}
.navbar-webfrog .navbar-nav > .open > a,
.navbar-webfrog .navbar-nav > .open > a:hover,
.navbar-webfrog .navbar-nav > .open > a:focus {
  background-color: #080808;
  color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > li > a {
    color: #999999;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #080808;
  }
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
  }
}
.navbar-webfrog .navbar-link {
  color: #999999;
}
.navbar-webfrog .navbar-link:hover {
  color: #ffffff;
}

.navbar-nav {
  margin: 7.5px -10px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
.navbar {
	position: absolute;
	min-height: 20px;
	margin-bottom:0;
	border:none;
	border-top: 0px solid transparent;
	border-radius:0;
	z-index:500;
	width:100%;
	background:transparent url(../img/border-img.jpg) no-repeat top center;
	background-size:100% 9px;
	background-color:transparent;
	border-color: #c90505;
	padding-top: 4%;
}
  .navbar-nav {
    float: none;
    margin: 0;
	text-align:center;
  }
  .navbar-nav > li {
    float: none;
	display:inline-block;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .navbar-nav > li > a > .fa {
    font-size:10px;
	margin-left:2px;
	top: -2px;
	position: relative;
  }
  
  .navbar-webfrog .fa {
	background-color: #2bb872;
	width:10px;
	height:10px;
	text-align:center;
	color:#fff;
	margin-top:-2px;
}
  
  
  .nav>li>a {
	position: relative;
	display: block;
	padding: 15px 30px;
	}
  .navbar-nav.navbar-right:last-child {
    margin-right: -10px;
  }
}
/*-- nav menu Section
----------------------------------------------------------------------*/


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 5px;
	font-size:10px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.nav>li>a {
	position: relative;
	display: block;
	padding: 15px 10px;
	font-size:14px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.nav>li>a {
	position: relative;
	display: block;
	padding: 15px 20px;
	font-size:14px;
	}
}